Public Class CArbeider
    Private m_uurloon As Integer
    Private m_ploegenstelsel As Integer

    Public Property uurloon() As Integer
        Get
            Return m_uurloon
        End Get
        Set(ByVal Value As Integer)
            m_uurloon = Value
        End Set
    End Property
    Public Property ploegenstelsel() As Integer
        Get
            Return m_ploegenstelsel
        End Get
        Set(ByVal Value As Integer)
            If (Value >= 1 & Value <= 3) Then
                m_ploegenstelsel = Value
            End If
        End Set
    End Property

End Class
